Bug 123757 - Install Fails with Disk full installing Open Office
Summary: Install Fails with Disk full installing Open Office
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-20 14:12 UTC by Tim Bentley
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-08 18:51:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Bentley 2004-05-20 14:12:53 UTC
Description of problem:
When Installing Core 2 and select the OpenOffice packages the
installer stated the file sizes with 355M instead of 35M.  This caused
the installer to fail as it thought there was not enough disk space. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install  or Reinstall Fedora Core 2 and Select OpenOffice
2.
3.
  
Actual results:


Expected results:


Additional info:
This may be a general error but OpenOffice was the package I noticed
it on.

Comment 1 Michael Zingale 2004-06-02 20:00:09 UTC
I had a very similar problem -- I was performing an upgrade on a FC1
install and the installer complained that the disk was full (even
though it was not at all near full).  FC1 was the only OS on the disk,
and the partitions were created initially by that FC1 install, from a
completely empty, brand new disk, but when I performed the FC2
upgrade, it complained that the partition information was wrong.  

I don't know what accounts for the upgrade failing and complaining
about the disk being full, but perhaps it was something about FC2
having a bug recognizing the partition information?

In any case, performing a clean install on that same machine using the
same media worked fine.

Comment 2 Jeremy Katz 2004-06-08 18:51:54 UTC
The file size is 35M, but the expanded size is 355M


Note You need to log in before you can comment on or make changes to this bug.